nz-modal([nzVisible]="visible", nzTitle="Warning", (nzOnCancel)="handleCancel()", (nzOnOk)="handleValid()")
  nz-alert.mb1(nzType="warning", nzMessage="This module cannot be built because a module already exists with the same id and version in this platform.", nzShowIcon)
  p If it is a newer version, we recommand to increase the version number. Or you can delete the old version in the module store
